--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1735468381.36811'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1735468381.27608'
    into_interval: 6h
    time: '1735468381.36804'
  minmax: 
    max: '1735468381.27608'
    min: '1735465939.34932'
    mtime: '1735468381'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1735468381.27608'
    path: 02STAMP
    type: new
  - 
    epoch: '1735467482.45576'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1735467482.42601'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1735467482.08091'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1735466342.48272'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1735466342.47205'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1735466342.41121'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1735466342.32531'
    path: 00whois.xml
    type: new
  - 
    epoch: '1735466342.31557'
    path: 00whois.html
    type: new
  - 
    epoch: '1735465959.38862'
    path: id/Y/YT/YTURTLE/CHECKSUMS
    type: new
  - 
    epoch: '1735465957.48302'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1735465956.64867'
    path: id/S/ST/STIGTSP/CHECKSUMS
    type: new
  - 
    epoch: '1735465956.49448'
    path: id/S/SS/SSMN/CHECKSUMS
    type: new
  - 
    epoch: '1735465954.39318'
    path: id/R/RM/RMBARKER/CHECKSUMS
    type: new
  - 
    epoch: '1735465953.32556'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1735465952.7134'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1735465948.77275'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1735465948.0348'
    path: id/M/MO/MOOCOW/CHECKSUMS
    type: new
  - 
    epoch: '1735465947.8447'
    path: id/M/MJ/MJOHNSON/CHECKSUMS
    type: new
  - 
    epoch: '1735465943.4107'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1735465941.25594'
    path: id/F/FS/FSEITZ/CHECKSUMS
    type: new
  - 
    epoch: '1735465939.34932'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
